.custom-slider img {height: 620px;object-fit: cover;object-position: center;}
.custom-slider .carousel-indicators [data-bs-target] {width: 30px;height: 6px;border-radius: 100px;border-top: 0px;border-bottom: 0px;}
.catgory-section .cat1 {overflow: hidden;position: relative; border: 1px solid #cccccc8a;background-color:var( --bs-product-bgcolor); padding-bottom: 20px;}
.catgory-section .cat1:hover {border: 1px solid var(--bs-border-hover-product);}
.catgory-section .cat1 > a {position: relative; height: 200px; display: inline-block; width: 100%;}
.catgory-section .cat1 img {position: absolute;width: auto;height: auto;max-width: 100%;max-height: 100%;transform: translate(-50%, -50%);left: 50%;top: 50%;object-fit: inherit;min-height: auto;mix-blend-mode: multiply;padding: 10px;}
.catgory-section.cat1 img:hover {transform: none;transition: none;}
.catgory-section .cat1-heading {position: relative;text-align: center; bottom: 0px; margin: auto;display: block;background:var( --bs-product-bgcolor);width: 100%;padding: 10px;color: #333;height: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.catgory-section .cat1-heading a {text-decoration: none;text-transform: uppercase;color: #222;font-weight: 400;font-size: 14px;}
.category-slider-slide .slick-slide {height: auto;}
.catgory-section .category-slider {margin: 0 10px;}

.catgory-section .slick-slider .slick-list {margin: 0 -10px;} 

/* .category-slider-slide .slick-track {height: 100%;display: flex;} */
a:hover {color: #6995b1;}
.catgory-section h3.modtitle {border-bottom: 2px solid #eeeeee;display: inline-block;width: 100%;margin-top: 0;margin-bottom: 20px;font-size: 18px;color: #222;font-weight: 700;text-transform: uppercase;}
.catgory-section span {font-size: 18px;color: #222;font-weight: 700;float: left;text-transform: uppercase;padding-bottom: 8px;bottom: 0;position: relative;}
.catgory-section  span::after {position: absolute;content: "";width: 100%;height: 2px;background:var( --bs-line-color);bottom: -2px;left: 0;}
.catgory-section {margin-top: 50px; }
.banner {margin-top: 50px;}
.bg-color-delivery {display: none;}
.bg-image-youtube {display: none;}
.banners {overflow: hidden;}
.banners img:hover {transform: scale(1.1);transition: 0.3s;}
.deal h3.modtitle {border-bottom: 2px solid #eeeeee;display: inline-block;width: 100%;margin-top: 0;margin-bottom: 20px;font-size: 18px;color: #222;font-weight: 700;text-transform: uppercase;}
.deal span {font-size: 18px;color: #222;font-weight: 700;float: left;text-transform: uppercase;padding-bottom: 8px;bottom: 0;position: relative;}
.deal span::after {position: absolute;content: "";width: 100%;height: 2px; background: var(--bs-line-color); bottom: -2px;left: 0;}
.deal-slider.image {display: block;width: 100%;height: auto; }
.deal-slider.overlay {position: absolute;bottom: 0;left: 0;right: 0;background-color: #008CBA;overflow: hidden;width: 100%;height: 100%;-webkit-transform: scale(0);-ms-transform: scale(0);transform: scale(0);-webkit-transition: .3s ease;transition: .3s ease;}
.deal-slider:hover.overlay {-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}
.deal-slider .text {color: white;font-size: 20px;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);text-align: center;}
.deal .product-list-icon ul {margin: 0px;padding: 0px;list-style: none;display: flex;gap: 7px;}
.deal .product-list-icon li i {font-size: 23px;background:var( --bs-product-hover-icon);width: 33px;height: 32px;line-height: 32px;color: #fff;}
.deal .product-list-icon li i:hover {background: #000;color: #fff;}
.deal-slider-slides p.col-6.a1 {color: #222;margin-bottom: 0;font-size: 14px;line-height: 0px;}
.deal-slider-slides p.col-6.a1 b {color: #6995b1;}
.deal-slider-slides p.col-6.a2 {text-align: right;font-size: 14px;line-height: 0px;}
.available {background-color: #eeeeee;height: 13px;width: 100%;display: inline-block;border-radius: 7px;overflow: hidden;}
.deal-slider-slides .item-time-w {display: flex;justify-content: space-between;margin-top: 10px;}
.deal-slider-slides .item-time ul {margin: 0px; padding: 0px;list-style: none;display: flex;gap: 15px;}
.deal-slider-slides .item-time li {width: 40px;height: 40px;background: #eeeeee;border-radius: 100px;text-align: center;line-height: 40px;font-size: 14px;font-weight: bold;}
.deal-slider-slides .time-title p {line-height: 0px;font-weight: 700;}
.deal-slider-slides .time-title {margin-top: 22px;}
.deal-slider-slides p.days {line-height: 23px;font-size: 12px;margin-bottom: 0px;}
.tabs-container nav {margin: 0 auto;background: #fff;}
.tabs-container nav ul {list-style: none;margin: 0;padding: 0;border: 1px solid #ccc;padding: 0 10px;}
.tabs-container nav ul li {padding: 1rem;cursor: pointer;color: #333;border-top: 1px solid #eee;margin-left: -10px;margin-right: -10px;padding-left: 25px;font-size: 16px;}
.tabs-container nav ul li:hover { color:var(--bs-tab-hover-color);}
.tabs-container nav ul li.active {color: #3e4b58;border-top: none;}
.tabs-container {position: relative;}
.tabs-container nav {position: absolute;width: 100%;}
.tabs-container nav ul {display: flex;flex-direction: column;}
.tabs-container nav ul li {order: 1;}
.tabs-container nav ul li.active {order: 0;}
.tabs-container nav ul li.active:after {width: 1px;height: 1px;border: 5px solid transparent;border-top: 5px solid #555;content: '';position: absolute;right: 1.5em;top: 1.4em;z-index: 9999;}
.tabs-container nav ul li:not(.active) {position: absolute;top: -999em;}
.tabs-container nav ul.expanded li.active:after{border-top-color: transparent;border-bottom-color: #555;top: 1em;}
.tabs-container nav ul.expanded li:not(.active) {position: relative;top: auto;}
/* @media all and (min-width: 42em) {  */
    nav {background: transparent;}
    .tabs-container nav ul li.active {box-shadow: inset 0 -2px 0  var( --bs-tab-color-text);color: var( --bs-tab-color-text);}
    .tabs-container nav ul {display: flex;flex-direction: row;justify-content: right;white-space: nowrap;overflow: hidden;border: none;padding: 0;margin-top: -65px; gap: 40px;}
    .tabs-container nav ul li {display: inline-block;margin: 0 1rem 0 1rem;padding: 0 0 .2rem 0;border: none;line-height: 36px; margin-left: 0px; margin-right: 0px;}
    .tabs-container nav ul li:not(.active) {position: relative; top: auto;}
    .tabs-container nav ul li.active {order: 1;}
    .tabs-container nav ul li.active:after {display: none;}
/* } */
/* .tab-content{display: none;padding: 15px;} */
.tab-slider-wrapper{position: relative;}
.tab-content{padding: 15px;position: absolute;clip: rect(0, 0, 0, 0);width: 100%;}
.tab-content.current{padding: 0;position: relative;width:100%;}
.tab-slider .slick-slide {margin: 15px;height: auto;margin-top: 0px;}

.deal .best-seller .tab-slider .slick-slide {margin: 0 10px;height: auto;}
/* .deal .best-seller .tab-slider .slick-slide > div {margin: 0 10px;} */
/* .deal .best-seller .tab-slider .slick-slide > div + div{} */
.deal .best-seller .tab-slider .slick-slide > div:first-child .single-pro{margin-bottom: 30px;}

.deal .best-seller .slick-slider .slick-list {margin: 0px -10px;}

.tab-slider .slick-track {height: 100%;display: flex;}
.tab-slider .slick-track, .shop-selection-slide .slick-track {height: 100%;display: flex;margin: unset;}
div#tab-2 img {max-height: 192px;object-fit: cover;height: 100%;}
#tab-2 .single-pro {position: relative;border: 1px solid #cccccc8a;margin-bottom: 25px;height: 335px;}
div#tab-3 img {max-height: 192px;object-fit: cover;height: 100%;}
#tab-3 .single-pro {position: relative;border: 1px solid #cccccc8a;margin-bottom: 25px;height: 335px;}
div#tab-4 img {max-height: 192px;object-fit: cover;height: 100%;}
/*#tab-4 .single-pro {position: relative;border: 1px solid #cccccc8a;margin-bottom: 25px;height: 335px;}*/
div#tab-5 img {max-height: 192px;object-fit: cover;height: 100%;}
/*#tab-5 .single-pro {position: relative;border: 1px solid #cccccc8a;margin-bottom: 25px;height: 335px}*/
div#tab-6 img {max-height: 192px;object-fit: cover;height: 100%;}
#tab-6 .single-pro {position: relative;border: 1px solid #cccccc8a;margin-bottom: 25px;height: 335px}
.catgory-section .product-list-icon ul {margin: 0px; padding: 0px;list-style: none;display: flex;gap: 7px;}
.catgory-section .single-pro img {width: 100%;height: 484px;object-fit: cover;}
.catgory-section  .single-pro img {max-width: 100%;max-height: 100%;width: auto;height: auto;top: 50%;left: 50%;position: absolute;transform: translate(-50%, -50%);mix-blend-mode: multiply;}
.catgory-section .product-list-icon li i {font-size: 23px;background: #6995b1;width: 33px;height: 32px;line-height: 32px;color: #fff;}
.catgory-section .product-list-icon li i:hover {background: #000;color: #fff;}
.catgory-section .slick-prev:before {content: "\ea4d";font-family: boxicons !important;font-size: 30px;color:var(--bs-prev-color);line-height: 29px;}
.catgory-section .slick-prev:hover:before {color:var(--bs-arrow-before);}
.catgory-section .slick-next:hover:before {color:var(--bs-arrow-before);}
.catgory-section .slick-next:before {content: "\ea50"; font-family: boxicons !important;font-size: 30px;color:var(--bs-prev-color);  line-height: 29px;}
/* .catgory-section .slick-prev, .slick-next {display: block !important;} */
.inner-card-bg {background-color: #ffffff;height: 100%;display: flex;flex-direction: column;padding: 30px;border-radius: 0px;border: 1px solid #ccc;}
.icon-sign i {font-size: 50px;}
.inner-text-card p {font-size: 15px;line-height: 30px;}
.profile-user {display: flex;align-items: center;}
.user-pic img {border-radius: 100%;width: 70px;height: 70px;object-fit: cover;object-position: top;border: 1px solid #333;margin-right: 20px;}
.user-name p {font-size: 14px;line-height: 18px;}
.user-name h4 {margin-bottom: 0px;font-size: 18px;}
.our-client-slide .slick-slide {height: auto;}
/* .our-client-slide  .slick-slide {margin-left:27px;} */

  /* .our-client-slide .slick-list {margin-left:-28px;} */
  .our-client-slide .slick-slide {height: auto;margin: 0 10px;}
.our-client-slide .slick-list {margin: 0 -10px;}

.our-client-slide .slick-track {height: 100%;display: flex;}
.best-seller .single-pro {position: relative;border: 1px solid #cccccc8a;background-color:var( --bs-product-bgcolor); padding-bottom: 20px;}
.best-seller .single-pro:hover {border: 1px solid var(--bs-border-hover-product);}
.best-seller .single-pro > a {position: relative;display: inline-block;width: 100%;height: 200px;}
.best-seller .single-pro img {width: auto;height: auto;max-width: 100%;max-height: 100%;transform: translate(-50%, -50%);position: absolute;left: 50%;top: 50%;mix-blend-mode: multiply;padding: 10px;}
.deal-of-week .single-pro {position: relative; background-color:var( --bs-product-bgcolor);border: 1px solid #cccccc8a;}
.deal-of-week .single-pro:hover {border: 1px solid var(--bs-border-hover-product);}

.deal-of-week .single-pro > a {height: 535px;position: relative;display: inline-block;width: 100%;}
.deal-of-week .single-pro img {position: absolute;max-width: 100%;max-height: 100%;width: auto;height: auto;left: 50%;top: 50%;transform: translate(-50%, -50%);mix-blend-mode: multiply;padding:10px;}
.tabs-container nav ul li.active:after { top: 23px;}
.custom-slider .carousel-control-next, .custom-slider .carousel-control-prev {opacity: 1;display: none;}


.deal-of-week .slick-prev:before {content: "\ea4d";font-family: boxicons !important;font-size: 26px;}
.deal-of-week .slick-next:before {content: "\ea50";font-family: boxicons !important;font-size: 26px;}
/* .deal-of-week .slick-prev {left: auto;right: 11px;} */
/* .deal-of-week .slick-next {right: -6px;} */
.deal-of-week .slick-prev, .deal-of-week .slick-next {top: -50px;right:0;}
.deal-of-week .slick-prev{right: 20px;left: auto;}
.deal-of-week .slick-prev:before, .deal-of-week .slick-next:before {font-family: 'slick';font-size: 30px;line-height: 1;opacity: .75;color:var(--bs-prev-color);-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.deal-of-week  .slick-prev:hover:before {color:var(--bs-arrow-before);}
.deal-of-week  .slick-next:hover:before {color:var(--bs-arrow-before);}


/* .catgory-section .slick-prev {right: 0;} */
/* .catgory-section .slick-prev, .catgory-section .slick-next {top: -17%;margin-right: 25px;} */
/* .catgory-section .slick-prev {left: auto;} */
.row.deal-slider-slides { margin-left: 0px; margin-right: 0px;}
/* .row.shop-selection-slide { margin-left: 0px; margin-right: 0px;} */
 
.best-seller .slick-prev:before, .best-seller .slick-next:before {font-family: 'slick';font-size: 20px;line-height: 1;opacity: .75;color:var(--bs-prev-color);-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
/* .best-seller .slick-prev {left: 0;right: 30px;} */


/* .best-seller .slick-prev, .best-seller .slick-next {font-size: 0;line-height: 0;position: absolute;top: -7%;z-index: 9;} */
/* .best-seller .slick-prev {left: auto;right: 30px;} */



.best-seller .slick-next {right: 10px;}
/* .best-seller .slick-prev, .best-seller .slick-next {font-size: 0;line-height: 0;position: absolute;top: -7%;z-index: 9;} */
.best-seller .slick-prev:before {content: "\ea4d";font-family: boxicons !important;font-size: 30px; }
.best-seller .slick-next:before {content: "\ea50";font-family: boxicons !important;font-size: 30px;}

.best-seller .slick-prev:hover:before {color:var(--bs-arrow-before);}
.best-seller  .slick-next:hover:before {color:var(--bs-arrow-before);}

 
#home-content .card-img.skeleton {position: relative;height: 200px;border-radius: 0;object-fit: contain;width: 100%;}
#home-content .card-title.skeleton {min-height: 28px;border-radius: 4px;}
#home-content .card-intro.skeleton {min-height: 72px;border-radius: 4px;}
#home-content .skeleton {background-color: #e2e5e7;background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));background-size: 40px 100%;background-repeat: no-repeat;background-position: left -40px top 0;-webkit-animation: shine 1s ease infinite;animation: shine 1s ease infinite;}
#home-content .skeleton-card{padding-bottom: 0;}
#home-content .section-title.card-title.skeleton {min-height: 38px;width: 350px;}
#home-content .description.card-intro.skeleton {min-height: 30px;width: 50%;}
#home-content .most-popular .card-img.skeleton{height: 80px;}
#home-content .bgs-color .card-img.skeleton{height: 300px;} 

 
/* .catgory-section-shop .best-seller .slick-prev, .catgory-section-shop .best-seller .slick-next {font-size: 0;line-height: 0;position: absolute;top: 47%;z-index: 9;} */

.best-seller h3.modtitle {display: none;}
.best-seller .tabs-custom.collection--items {position: relative;border-bottom: 2px solid #eeeeee;margin-bottom: 25px;}
.best-seller .tabs-container nav {position: relative;width: 100%;}
.best-seller .tabs-container nav ul {display: flex;flex-direction: row;justify-content: left;white-space: nowrap;overflow: hidden;border: none;padding: 0;margin-top: 5px;margin-right: 56px;}
.best-seller .tabs-container nav ul li {display: inline-block;/* margin: 0 1rem 0 1rem;padding: 0 0 .2rem 0; */border: none;line-height: 36px;/* margin-right: 30px;margin-left: 0px; */}
.footer-navbar{margin-top: 75px;}
.custom-slider .carousel-caption {position: absolute;right: 15%;top: 15%;left: 2.5%;text-align: left;}
.custom-slider p {color: #333;}
.catgory-section .slick-prev, .catgory-section .slick-next{top: -50px;right: 0;z-index:9;}
.catgory-section .slick-prev{left: auto;right: 20px;}
.best-seller .slick-prev, .best-seller .slick-next {top: -50px;right:0;z-index:9;}
.best-seller .slick-prev{right: 20px;left: auto;}
.best-seller .tab-slider .single-pro{height: auto;}
/* .deal-of-week .single-pro > a {position: relative;display: inline-block;width: 100%;} */
.deal-of-week .single-pro .right-block{padding-bottom: 24px;}
.catgory-section-shop .tabs-custom.collection--items{position: relative;border-bottom: 2px solid #eeeeee;margin-bottom: 25px;}
.catgory-section-shop h3.modtitle{display:none;}
.catgory-section-shop .tabs-container nav {position: relative;width: 100%;}
.catgory-section-shop .tabs-container nav ul{justify-content:left;margin-top: -10px;}
.catgory-section-shop .best-seller .slick-prev, .catgory-section-shop .best-seller .slick-next {top: -50px;right:0;z-index:9;}
.catgory-section-shop .best-seller .slick-prev{right: 20px;left: auto;}
.catgory-section-shop .shop.selection-slider .single-pro{margin-bottom:0;}
.custom-slider .btn-primary .bx-flip-horizontal{top: 2px;position: relative;left: 2px;}
@media (min-width: 1367px) and (max-width: 1919px) {
    /* .best-seller .single-pro > a {height: 150px;} */
    .deal-of-week .single-pro{width: 99%;}
}

@media (max-width:1366px){
    /* .catgory-section .cat1 > a {height: 150px;} */
    /* .deal-of-week .single-pro > a {height: 435px;} */
}

@media (max-width:1199px){
    /* .catgory-section .cat1 > a {height: 100px;} */
    .deal-of-week .deal-slider-week{margin:0 10px;}
    .deal-of-week .deal-slider-slides .slick-list {margin: 0 -10px;}
    .deal-of-week .single-pro > a {height: 325px;}
    /* .best-seller .single-pro > a { position: relative; display: inline-block; width: 100%; height:100px;} */
    .deal .best-seller .tab-slider .slick-slide > div:first-child .single-pro {margin-bottom: 20px;}
    .custom-slider img {height: auto;}
}

@media (max-width:1023px){
    /* .catgory-section .cat1 > a {height: 200px;} */
    .deal-of-week { margin-bottom: 30px; }
    
    .deal-of-week .slick-slide {height: auto; margin: 0 10px;}
}


@media  (max-width: 767px) {
    .custom-slider img {height: auto;}
    .deal-of-week .single-pro > a {height: 250px;}
    .tab-slider .slick-slide { margin: 15px; height: auto; margin-left: 0px; margin-top: 0px;}
    .banners {margin-bottom: 30px;}
    .banner {margin-bottom: 50px;display: none;}
    /* .tab-content.current {display: inherit;padding-top: 0px;} */
    .our-client-slide .slick-slide {margin-left: 0px;}
    .row.our-client-slide {margin-right: 0px;margin-left: 0px;}
    /* .best-seller .single-pro > a {height: 200px;} */
    /* .catgory-section-shop .shop.selection-slider .single-pro > a {height: 250px;} */
    .our-client-slide .slick-list {margin-left: 0px;}
    
    .best-seller .tabs-container nav ul{overflow-x: scroll;margin-right: 0;}
    .best-seller .tabs-container nav ul li.active{box-shadow:none}

    .catgory-section-shop .tabs-container nav ul{overflow-x: scroll;margin-right: 0;}
    .catgory-section-shop .tabs-container nav ul li.active{box-shadow:none}
    .best-seller .slick-prev, .best-seller .slick-next{display:none !important;}
    
}

@media  (max-width: 590px) {

}

@media  (max-width: 430px) {
    .custom-slider {position: relative;top: 0;}
    .custom-slider img {height: auto;}
    .custom-slider .carousel-caption { top: 5%;}
    .icon.icon1 {float: left;text-align: left;}
    /* .catgory-section .cat1 > a {position: relative;height: 120px;display: inline-block;width: 100%;} */
    .content p {text-align: left; margin-bottom: 10px;}
    /* .tabs-container nav {position: relative;width: 100%;z-index: 999;top: -10px;left: 0px;right: 0px;} */
    .catgory-section .cat1-heading {bottom: 0px;}
    .catgory-section .cat1 {height: auto;}
    .tab-slider .slick-slide { margin: 15px; height: auto; margin-top: 0px; margin-left: 0px; margin-right: 0px;}
    .banners {overflow: hidden;margin-bottom: 30px;}
    .tabs-container {position: relative;z-index: 1;}
    /* .best-seller .single-pro > a { position: relative; display: inline-block; width: 100%; height: 250px;} */
    .best-seller .single-pro {height: auto!important;}
    /* .client-tst { background: #f6f6f6; padding: 20px; padding-left: 0px; padding-right: 0px;} */
    .our-client-slide .slick-list {margin-left: 0px;}
    /* .deal-of-week .single-pro > a {height: 250px;position: relative;display: inline-block;width: 100%;} */
    /* .deal-of-week .single-pro {position: relative;height: auto;} */
    .caption ul.list-price {padding-bottom: 10px;}

}
@media  (max-width: 360px) {
    /* .custom-slider .carousel-caption { position: absolute; right: 15%; top: 18%;} */
    .time-title {display: none;}
    .deal-slider-slides p.days {line-height: 21px;}
}

@media  (max-width: 380px) {
    .custom-slider img {height: auto;}
    /* .custom-slider .carousel-caption { position: absolute; right: 15%; top: 11%;padding: 10px;}  */
    /* .catgory-section .cat1 > a {position: relative;height: 120px;display: inline-block;width: 100%;} */
    .catgory-section .cat1-heading {bottom: 0px;}
    .catgory-section .cat1 {height: auto;}
    .tab-slider .slick-slide { margin: 15px; height: auto; margin-top: 0px; margin-left: 0px; margin-right: 0px;}
    .banners {overflow: hidden;margin-bottom: 30px;}
    /* .best-seller .single-pro > a { position: relative; display: inline-block; width: 100%; height:250px;} */
    .best-seller .single-pro {height: auto!important;}
    /* .client-tst { background: #f6f6f6; padding: 20px; } */
    .our-client-slide .slick-list {margin-left: 0px;}
    /* .deal-of-week .single-pro > a {height: 250px;position: relative;display: inline-block;width: 100%;} */
    /* .deal-of-week .single-pro {position: relative;height: auto;} */
    .caption ul.list-price {padding-bottom: 10px;}
    /* .logo { margin-bottom: 10px;} */
    .inner-card-bg {padding: 9px;}
    /* .tab-content.current {display: inherit;padding-top: 0px;} */

}

@media  (max-width: 320px) {
    .inner-card-bg {padding: 9px;}
    .footer-navbar ul.footer-links li a { font-size: 12px;}
    .time-title { display: none;}
    /* .logo { margin-bottom: 15px;} */
}




/*Previous Css*/

.col-lg-2.most-populars.slick-slide {height: auto;}
div.contwidth {max-width: 1298px;}
.container-fluid.contwidth.category--listing{margin-top: 0;margin-bottom: 0;}
.carousel-inner .carousel-caption .silder-title{font-size: 60px;line-height: 1;color: #1E1E1E; font-weight: 500;margin-bottom: 20px;font-family: 'Poppins';}
.best-deal-section .best-deal-slider.home--product_slider .rightside{height: 36px;  justify-content: space-between;}
.best-deal-section .best-deal-slider.home--product_slider .rightside h6{margin: 0;}
.best-deal-section h5.card-title a, .best-deal-section h3.card-title a{display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.best-deal-section h5.card-title, .best-deal-section h3.card-title{height: 38px;}
.col-md-6.product-part-number {padding-left:0px; padding-right:0px;}
.best-deal-section span.price-black{margin-left: 0;}
.carousel-inner .ipad_slider_pic {display: none;}
.product--manufacturer span.manufacturer{display: flex;}
.bgs-color .product-image {margin-bottom: 70px;border-radius: 8px 8px 0px 0px;}
.bgs-color h4.sub-title.thumb-info-inner, .bgs-color h5.sub-title.thumb-info-inner {top: 100%;padding-bottom: 12px;padding-top: 6px;background: white;border-radius: 0px 0px 8px 8px;}
.deal-image.mt-5.homepage--deal--bannner {background-size: cover;background-repeat: no-repeat;background-position: center;min-height: 360px;padding: 0;}

.sliderightspace .card-bg-inner { position: absolute; top: 0px;}
.sliderightspace .card-bg-white-box {position: relative;}
.sliderightspace .card-bg-white-box img {border-radius: 18px;width: 100%;}
.sliderightspace .card-bg-inner h2 {padding-top: 25px;padding-left: 18px;padding-bottom: 5px;font-family: 'Poppins';font-weight: 600;font-size: 25px;}
.sliderightspace .new-deal-slide-bg.promotion-slide.slick-slide {height: auto;display: flex;}
.sliderightspace .card-bg-inner p {font-size: 15px;font-family: 'Poppins';padding-left: 18px;color: #333;padding-right: 18px;}
.sliderightspace .new-deal-slider-bg .slick-prev.slick-arrow {background-image: url(/public/images/black-arrow-left.png);left: 40px;right: unset;background-repeat: no-repeat;background-position: center;width: 45px;z-index: 1;height: 45px;background-color: #f5ebe5;border-radius: 100px;}
.sliderightspace .new-deal-slider-bg .slick-next.slick-arrow {background-image: url(/public/images/black-arrow-right.png);right: 40px;background-repeat: no-repeat;background-position: center;width: 45px;z-index: 1;height: 45px;background-color: #f5ebe5;border-radius: 100px;}
.sliderightspace .card-bg-white-box {background: #fff;box-shadow: 2px 4px 12px rgba(0,0,0,.08);border-radius: 18px;width: 100%;height: fit-content;}
.sliderightspace{margin: 100px 0;}
.sliderightspace .new-deal-slider-bg  .slick-track {display: flex;height: 100%;}
.sliderightspace .slick-disabled {display: none !important;}
.sliderightspace .slick-initialized .slick-slide {display: block;margin: 9px;}
.sliderightspace .new-deal-slider-bg .slick-prev:before, .new-deal-slider-bg .slick-next:before {display: none;}
.sliderightspace .card-bg-inner h2 a { color: #fff; text-decoration: none;}
.sliderightspace .card-bg-white-box a { text-decoration: none; color: #333;}
.sliderightspace h2.heading-slider { margin-bottom: 50px; margin-top: 100px; font-family: 'Poppins'; font-size: 25px; font-weight: 600;}
.sliderightspace h2.heading-slider span { color: #fa5e11;}
.sliderightspace .card-bg-white-box:hover { box-shadow: 2px 4px 10px rgba(0,0,0,.16); transform: scale3d(1.01,1.01,1.01);}
.sliderightspace .new-deal-slide-bg.slick-slide a { color: #333;}

.slider-section .carousel-caption p{margin-bottom: 2rem;}
.slider-section a.action.save.primary {border: none;color: #fff;width: 100%;border: 2px solid #F15A22;border-radius: 10px;font-size: 17px;background: linear-gradient(135deg,#ff690f 0%,#e8381b 100%);font-family: Poppins;letter-spacing: .01em;font-weight: 600;line-height: 20px;padding: 11px 34px;text-transform: uppercase;text-decoration: none;}



.slider-section .slider-timer{background-color: #fff;position: relative;top: 0;width: 100%;text-align: center;color: #fff;display: flex;justify-content: center;align-items: center;}
.slider-section img.countdown--image.countdown-banner__desktop {height: 70px;width: auto;padding-right: 10px;}
.slider-section img.countdown--image.countdown-banner__mobile {object-fit: unset;width: 100%;height: auto;}
.slider-section span#countdownTimer {font-size: 30px;font-weight: 700;color: #000;font-style: italic;-webkit-text-stroke-color: #f95b13;-webkit-text-stroke-width: 1px;}
.slider-section a.timer--link{text-decoration: unset;}
.add-banner img {height: auto;}

#featureParts .card-img.skeleton {position: relative;height: 250px;border-radius: 0;object-fit: contain;width: 100%;}
#featureParts .card-title.skeleton {min-height: 28px;border-radius: 4px;}
#featureParts .card-intro.skeleton {min-height: 72px;border-radius: 4px;}
#featureParts .skeleton {background-color: #e2e5e7;background-image: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0));background-size: 40px 100%;background-repeat: no-repeat;background-position: left -40px top 0;-webkit-animation: shine 1s ease infinite;animation: shine 1s ease infinite;}
#featureParts .skeleton-card{padding-bottom: 0;}
#featureParts .section-title.card-title.skeleton {min-height: 38px;width: 350px;}
#featureParts .description.card-intro.skeleton {min-height: 30px;width: 50%;}
#featureParts .most-popular .card-img.skeleton{height: 80px;}

 
.best-deal-section h3.card-title {text-align: center;font-size: 17px;font-weight: 500;line-height: 1.35;margin-bottom: 0.45rem;color: #222529;font-family: 'Poppins';}
.best-deal-section h3.card-title a {color: #333;text-decoration: none;letter-spacing: 0px;font-size: 15px;font-weight: 500;}
.rightside h4 {font-size: 13px;font-weight: 400;font-family: 'Poppins';}
 
.home-about-section{height: auto;padding: 50px 0;}
.home-about-section div.home-about-img{text-align: center;}
.home-about-section div.row{display: flex;align-items: center;}
.home-about-section h2.home-about-heading{font-family: 'Poppins';font-weight: 600;font-style: italic;font-size: 23px;}
.home-about-section p.home-about-content{font-family: 'Poppins';font-style: italic;font-weight: 600;font-size: 17px;}
.catgory-section-shop {margin-top: 50px;}

@media (min-width: 1200px) and (max-width: 1366px) {
    .deal-image.mt-5.homepage--deal--bannner{background-size: 100%;}  
    .slider-section img {height: 380px;}
    .card-bg-inner h2 {font-size: 16px;}

 }
@media (min-width:1024px) and (max-width:1300px) {
    .best-deal-section .contwidth{max-width: 950px;} 
    .most-popular .contwidth {max-width: 945px;}
    
}
@media (min-width:1024px) and (max-width:1199px){
    .slider-section span#countdownTimer {font-size: 23px;top: 12px;}
}
@media (min-width:991.98px) and (max-width:1023.98px){
    .most-popular .contwidth {max-width: 920px;}
    .best-deal-section .contwidth{ max-width: 920px;} 
    .slider-section span#countdownTimer {font-size: 28px;}
}
@media only screen and (min-width: 768px){
    .slider-section .hide-mobile, .slider-section .hidden-mobile {display: inherit;}
    .slider-section .show-mobile, .slider-section .shown-mobile {display: none;}
}
@media (min-width:768px) and (max-width:1024px){
    .delils .free p {margin-left: 51px;}
    .carousel-inner .ipad_slider_pic{display:block;}
    .carousel-inner .desktop_slider_pic{display:none;}
    .carousel-inner .mobile_slider_pic {display: none;}
    .slider-section img.countdown--image.countdown-banner__desktop{height: 60px;}
    .best-deal-section h3.card-title a {font-size: 13px;}
    .rightside h4 {font-size: 12px;line-height: 11px;}
}
@media (max-width: 991.98px) { 
    .most-popular .most-populars-slider .slick-slide img{margin: auto;}
    .contact-section .container-fluid.contwidth .row img{display: none;}
    .best-deal-section .contwidth {max-width: 700px}
    .most-popular .container-fluid {max-width: 700px;}
    .carousel-inner .carousel-caption .silder-title {font-size: 36px;margin-bottom: 13px;}
    #autoSearch .image-search-center img {width: auto;}
    .slider-section span#countdownTimer {font-size: 17px;}
    .slider-section img.countdown--image.countdown-banner__desktop{width: 100%;}
}

@media (max-width: 767.98px) { 
    .most-popular .most-populars-slider .slick-slide img{margin: auto;}
    .carousel-caption.d-none.d-md-block{padding: 0px;}
    .slider-section .carousel-indicators [data-bs-target]{width:10px; height: 10px;}
    .most-popular .contwidth {max-width: 552px;}
    .best-deal-section .contwidth{ max-width: 552px;} 
    .delils {text-align: center;}
    .sliderightspace h2.heading-slider {margin-left: 0px;}
    .slider-section .hide-mobile, .slider-section .hidden-mobile {display: none;}
    .slider-section .show-mobile, .slider-section .shown-mobile {display: inherit;}
    .slider-section .slider-timer{flex-direction: column;}
    .slider-section span#countdownTimer {font-size: 40px;bottom: 110px;right: unset;line-height: 1;top: unset;position: absolute;}
    .home-about-section div.home-about-img{margin-bottom: 40px;}
    .home-about-section div.home-about-section-content{padding: 0 20px;}
    #home-content .home--product_slider .col.card-iner-css.mb-3{width: 50%;}
    #home-content .home--product_slider .col.card-iner-css.mb-3:not(:nth-child(1)):not(:nth-child(2)){display: none;}
    #home-content .home--product_slider .card-title.skeleton{margin-bottom: 15px;}
    #home-content .bgs-color .col-md-4.col-6{display: none;}
    #home-content .bgs-color .col-md-4.col-6.item-1{display: block;width: 100%;}
    #home-content .most-popular .col-lg-2.col-md-3.col-6.py-4:not(:nth-child(1)):not(:nth-child(2)){display: none;}
    .tab-content{width:95%;}
}

@media  (max-width: 575px){
    .carousel-inner .carousel-caption .silder-title {font-size: 36px;letter-spacing: 0px;width: 100%;line-height: 47px;text-align: left; }
    .delils .container .row{text-align: center;}
    .best-deal-section .best-deal-slider.home--product_slider .slick-slide{height: 100%;}
    .category--listing .product-image .overlay-bg h5 {font-size: 12px;}
    .sliderightspace .new-deal-slider-bg .slick-prev.slick-arrow{left: -45px;}
    .sliderightspace .new-deal-slider-bg .slick-next.slick-arrow{right: -45px;}
    .slider-section #carouselExampleCaptions .carousel-indicators{display: none;}
}